2009年5月22日

[plamo:29767] Re: Linux-PAM-1.0.4アップロードしました。

こんばんは、M.H です。

>   linux_pam-1.0.4-i586-P1.tgzを固めてみました。手元の数台のマシンで動いている感じです。
>
>   いつものようにPlamo-test/for-4.6xに置きました気になる方はどうぞ。
>
> PS. udev-142に差し替えました。最新カーネルには合う感じがしています。
>   


udev-142 に更新すると、XFCE 4.6 環境でリムーバブルデバイスがアイコン表示されなくなるようです。
udev-141 までにはあった /lib/libvolume_id.so.1* が udev-142 では無くなっていて、
/usr/libexec/hald-probe-storage と /usr/libexec/hald-probe-volume が、
そのライブラリを参照出来なくなるのが原因みたいです。

とりあえず、hal-0.5.12 が出ているので make してみようと思ったんですが、
configure の blkid >= 1.43 というチェックがクリア出来ません。
e2fsprogs は、1.41.5 までしかリリースされていないようなので、
ここら辺はかなり難解な気がします。


Thanks!
-M.H

投稿者 xml-rpc : 2009年5月22日 23:40
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/85277
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。